=== debian/changelog ===
ros-noetic-object-recognition-msgs (0.4.2-1buster) buster; urgency=high

  * Bump CMake version to avoid CMP0048
  * Contributors: Jonathan Binney, Shane Loretz

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 23 Apr 2020 07:00:00 -0000

ros-noetic-object-recognition-msgs (0.4.1-1buster) buster; urgency=high

  * have the package be architecture independent
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 11 May 2014 07:00:00 -0000

ros-noetic-object-recognition-msgs (0.4.0-1buster) buster; urgency=high

  * "0.4.0"
  * fixes #3 <https://github.com/wg-perception/object_recognition_msgs/issues/3> by moving docs to object_recognition_ros
    remove docs as their built depends on ecto. Put everything in object_recognition_ros
  * let message generation handle Python
  * no need for stack.xml now that Fuerte support is dropped
  * remove redundant info in Table.msg
  * add headers to the Table messages
  * drop Fuerte support
  * change email address
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 08 Dec 2013 08:00:00 -0000

ros-noetic-object-recognition-msgs (0.3.19-1buster) buster; urgency=high

  * use the mesh from shape_msgs
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 28 Mar 2013 07:00:00 -0000

ros-noetic-object-recognition-msgs (0.3.18-1buster) buster; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 12 Mar 2013 07:00:00 -0000

ros-noetic-object-recognition-msgs (0.3.17-1buster) buster; urgency=high

  * rename the type to key to keep the DB paradigm
  * add dependencies
  * update the dependencies
  * get the compile to compile even without ecto
  * rename ObjectId to ObjectType
  * add basic docs
  * no need for the include folder that was only used by tabletop
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 08 Mar 2013 08:00:00 -0000

ros-noetic-object-recognition-msgs (0.3.16-1buster) buster; urgency=high

  * add the std_msgs dependency
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 27 Feb 2013 04:19:00 -0000

ros-noetic-object-recognition-msgs (0.3.15-1buster) buster; urgency=high

  * fix unneeded dependencies
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 26 Feb 2013 19:19:00 -0000

ros-noetic-object-recognition-msgs (0.3.14-1buster) buster; urgency=high

  * have the ecto cells be generated in object_recognition_ros
  * CMake cleanups
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 24 Feb 2013 08:00:00 -0000

ros-noetic-object-recognition-msgs (0.3.13-1buster) buster; urgency=high

  * use the proper catkin variable
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 13 Jan 2013 08:00:00 -0000

ros-noetic-object-recognition-msgs (0.3.12-1buster) buster; urgency=high

  * remove some warnings
  * remove some compilation error
  * added an optional ROI into the object recognition action
  * add an other conversion routine
  * Contributors: Tommaso Cavallari, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 04 Jan 2013 08:00:00 -0000

ros-noetic-object-recognition-msgs (0.3.11-1buster) buster; urgency=high

  * install to the right location on Fuerte
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 19 Nov 2012 01:06:00 -0000

ros-noetic-object-recognition-msgs (0.3.10-1buster) buster; urgency=high

  * try to fix the Unknown CMake command "find_program_required".
  * added header to RecognizedObjectArray
  * remove the copyright tag
  * Contributors: Tommaso Cavallari, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 19 Nov 2012 00:50:00 -0000

ros-noetic-object-recognition-msgs (0.3.9-1buster) buster; urgency=high

  * fix the install paths
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 03 Nov 2012 07:00:00 -0000

ros-noetic-object-recognition-msgs (0.3.8-1buster) buster; urgency=high

  * fix install on Fuerte
  * find ecto so that we can check whether we are on Fuerte
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 01 Nov 2012 07:00:00 -0000

ros-noetic-object-recognition-msgs (0.3.7-1buster) buster; urgency=high

  * call generate_messages before catkin_package to comply to the new API
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 30 Oct 2012 07:00:00 -0000

ros-noetic-object-recognition-msgs (0.3.6-1buster) buster; urgency=high

  * fix dependencies
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 11 Oct 2012 07:00:00 -0000

ros-noetic-object-recognition-msgs (0.3.5-1buster) buster; urgency=high

  * remove support for Electric which was broken anyway since we are using Shape from Fuerte and above
  * comply to the new API
  * comply to the new catkin API
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 10 Oct 2012 07:00:00 -0000

ros-noetic-object-recognition-msgs (0.3.4-1buster) buster; urgency=high

  * have code work with Electric/Fuerte/Groovy
  * use the cleaner pubsub API
  * use the new ectomodule API
  * remove the Shape msg, as mentioned before, this is in common_msgs now
  * add the manifest so that we can build against it on fuerte with rosbuild
  * Merge branch 'master' of https://github.com/wg-perception/object_recognition_msgs
  * updated shape_conversions to use the common_msgs shape message
    instead of the arm_navigation one
  * actually build the message
  * Forgotten shape message
  * Contributors: Jonathan Binney, Mac Mason, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 08 Sep 2012 07:00:00 -0000

ros-noetic-object-recognition-msgs (0.3.3-1buster) buster; urgency=high

  * use the mesh message from common_msgs

